Subject: Collecting unique phone numbers and emails for every guest -- very important!
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Release Concierge <[email-masked]>, Rebecca Dybala <[email-masked]>, Christi Tarzia <[email-masked]>, Fiona Rice <[email-masked]>, Kris Waldman <[email-masked]>, KKD D <[email-masked]>, Katarina Koh <[email-masked]>, [email-masked], Andriana Jolie <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 17 Feb 2023 07:40:53 -0500

Good morning team,

After a discussion among the leads, we have decided not to call people who do not show up for their appointments. It often leads to difficult and unnecessary conversations. We believe that our policy is clearly stated:

Verbally at the time of booking
In the confirmation email
In the reminder email
Verbally during the confirmation call

To make this fair to the guests, it is critical that all four of these reminders of the policy occur. To make that possible, you MUST collect a phone number and email for each person scheduled. One email and phone number for multiple people does not work. This causes multiple issues including: Not everyone is called or receives email reminders, not everyone receives intake forms which is quite time consuming at check in, the wrong person is contacted with reminders and forms for future bookings when these guests are not visiting together. The only exception is when an appointment is a surprise for one member of the group. In that instance, still collect the phone number and email for each guest but put the email and phone number for the person for whom the appointment is a surprise in the staff alert on the Client Profile screen rather than in the client profile fields for phone and email. This is very important and I am counting on each of you to adhere to this policy 100% of the time. I do enough bookings myself that I realize people prefer not to take the time to provide contact info for each person in their group. After I let them know it is a requirement they pull the information from their phones and provide it. 

Please reach out with questions or concerns. Thank you!

Linda